<template>
  <section class="homeRTGT">
    <div class="htaTitle">
      <span class="TitleName"><strong>治理体系架构</strong></span>
      <!-- <span class="TitleTab"><em v-for='(item,index) in titleArr' :key='index' @click='titleClick(item,index)' :class='inx==index?"active":""'>{{item.name}}</em></span> -->
      <!-- <span class="more" @click='more'>更多</span> -->
    </div>
    <div class="htaBoxGT">
      <ul>
        <li @click='listli("/ojt/016")'><img src="~@/assets/images/RTImgs/全面信息化总架构.png"><strong>全面信息化总架构</strong></li>
        <li @click='listli("/ojt/017")'><img src="~@/assets/images/RTImgs/数据驱动技术架构.png"><strong>数据驱动技术架构</strong></li>
        <li @click='listli("/ojt/018")'><img src="~@/assets/images/RTImgs/深度集成应用架构.png"><strong>深度集成应用架构</strong></li>
        <li @click='listli("/ojt/019")'><img src="~@/assets/images/RTImgs/三级协同管理架构.png"><strong>三级协同管理架构</strong></li>
      </ul>
    </div>
  </section>
</template>
<script>
export default {
  data() {
    return {
      params: {
        //搜索条件
        pageIndex: 1,
        pageSize: 3,
        total: 0,
      },
      tableData: [],
    };
  },
  mounted() {},
  methods: {
    listli(url) {
      window.open("//" + location.hostname + ":8002" + url);
    },
  },
};
</script>
<style lang="scss" scoped>
.homeRTGT {
  display: flex;
  flex-direction: column;
  background: #fff;
  //   box-shadow: 0px 6px 16px 0px rgba(0, 0, 0, 0.08),
  //     0px 3px 6px -4px rgba(0, 0, 0, 0.12);
  border-radius: 8px;
  margin-bottom: 16px;
  height: 354px;
  .htaTitle {
    border-bottom: 1px solid rgba(0, 0, 0, 0.06);
    font-size: 14px;
    color: rgba(0, 0, 0, 0.85);
    padding: 10px;
    padding-left: 16px;
    display: flex;
    align-items: center;
    .TitleName {
      display: flex;
      align-items: center;
      margin-right: 40px;
      i {
        width: 2px;
        height: 18px;
        background: #0e71ff;
        margin-right: 4px;
      }
      strong {
        color: rgba(0, 0, 0, 0.85);
        font-size: 16px;
      }
    }
    .TitleTab {
      flex: 1;
      em {
        margin-right: 15px;
        font-size: 16px;
        padding-bottom: 16px;
        cursor: pointer;
        &.active {
          border-bottom: 2px solid #0076f6;
          color: #0076f6;
        }
      }
    }
    .more {
      flex-wrap: 150px;
      font-size: 14px;
      cursor: pointer;
      color: rgba(0, 0, 0, 0.45);
      display: flex;
      align-items: center;
    }
  }
  .htaBoxGT {
    padding: 16px;
    height: 310px;
    box-sizing: border-box;
    ul {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      li {
        display: flex;
        flex-direction: column;
        text-align: center;
        justify-content: center;
        align-items: center;
        cursor: pointer;
        position: relative;
        width: 48%;
        margin-right: 2%;
        margin-bottom: 16px;
        img {
          width: 100%;
          height: 132px;
          border-radius: 8px;
        }
        strong {
          width: 100%;
          height: 30px;
          line-height: 30px;
          background: rgba(15, 113, 255, 0.65);
          color: #fff;
          text-align: center;
          position: absolute;
          bottom: 0;
          font-size: 12px;
          border-radius: 0 0 8px 8px;
        }
      }
      li:nth-child(2n) {
        margin-right: 0;
      }
      li:nth-child(3) {
        margin-bottom: 0;
      }
      li:nth-child(4) {
        margin-bottom: 0;
      }
    }
  }
  .scrollbarClass {
    .el-scrollbar__wrap {
      overflow: scroll !important;
      height: calc(100% + 20px) !important; //多出来的20px是横向滚动条默认的样式
    }
    .el-table--scrollable-x .el-table__body-wrapper {
      overflow-x: hidden !important;
    }
  }
}
</style>